@charset "utf-8";
/* CSS Document */
.homeOur {
/*border:1px solid #fff;*/

}
.blog .featured-media {
	display:none !important;
}
.leftImage {
	float:left !important;
	margin-right:10px !important;
	margin-bottom:10px !important;
	border:1px solid rgba(0, 0, 0, 0.1) !important;
}
.category-article .featured-media {
	display:none !important;
}
body {
	line-height:25px !important;
}
.abtHome .vc_column-inner {
	padding-top:0px !important;
}
.abtHome h2 {
	margin-bottom:10px !important;
}
.abtHome h3 {
	margin-bottom:5px !important;
}
.df-slider-shortcode .owl-controls {
	margin-top: 0px;
}
.wpcf7-form.form7_transparent input:focus, .wpcf7-form.form7_transparent select:focus, .wpcf7-form.form7_transparent textarea:focus {
	background: rgba(255, 255, 255, .8);
}
#content-wrap {
	padding: 30px 0 0 0;
}
.df-main {
	margin-bottom: 0px;
}
.homeOur h2 {
	color:#fff !important;
	margin:10px 0px !important;
}
.homeOur h3 {
	color:#fff !important;
	margin:10px 0px 0px !important;
}
.homeOur div {
	color:#fff !important;
	margin-bottom:5px;
	line-height: 20px;
}
.rightBtn {
	float:right;
}
.related-title {
	font-size:1.3125em;
	height: 30px;
}
.page-id-2 .member.style2 .member-content {
	min-height: 135px!important;
}
.page-id-2 .reqQuotebtn {
	min-height:210px!important;
}
.page-id-2 .df-category-content-post{
	display:none !important;

}
.page-id-2 .related-by {
	margin-top:5px !important;
}
.page-id-2 .blog-sc-slider .owl-controls{
	padding-top:0px !important;

}
.related-by {
	margin-top:30px !important;
}
.page-id-36 h3 {
	margin-bottom:5px !important;
}
.wpcf7-form input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select {
	height:30px !important;
}
.owner h2 {
	padding-top:10px !important;
}
.page-id-22 .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a, .wpb_content_element .wpb_accordion_header a {
	padding:1em !important;
}
@media screen and (min-device-width: 320px) and (max-device-width: 768px) { 
.rightBtn{
	float:none;

}
  
 .smallScreen{
  margin-bottom:20px !important;
  
  }
}

ul.tick {
  list-style: none !important;
}

ul.tick li:before {
  content: '✓' !important;
}

.testimonials p {
    line-height: 1.4em;
	margin-bottom: 0px;
}
.slider-testimonial .owl-controls {
    padding-top: 15px;
}

h1, h2, h3, h4, h5, h6, .universe-search .universe-search-form .universe-search-input {
    text-transform: none !important;
}

.destination {
    position:absolute;
    z-index:-1;
    left:0;
    margin-top:-160px;
}